NewWacht Bench is live — AI-assisted development for Wacht

List Board Item Comments

GET
/ai/projects/{project_id}/board/items/{item_id}/comments

Authorization

__session<token>

Session JWT stored as a cookie after sign-in. Used in production environments.

In: cookie

Path Parameters

project_id*string
item_id*string

Response Body

application/json

application/json

application/json

application/json

application/json

curl -X GET "https://{deployment_host}/ai/projects/string/board/items/string/comments"
{
  "status": 0,
  "message": "string",
  "data": [
    {
      "id": "string",
      "deployment_id": "string",
      "board_item_id": "string",
      "actor_id": "string",
      "body": "string",
      "metadata": {
        "property1": null,
        "property2": null
      },
      "created_at": "string",
      "updated_at": "string",
      "archived_at": "string",
      "resolved_at": "string",
      "resolved_by_thread_id": "string",
      "resolution_summary": "string"
    }
  ],
  "session": {
    "id": "string",
    "created_at": "2019-08-24T14:15:22Z",
    "updated_at": "2019-08-24T14:15:22Z"
  }
}
{
  "errors": [
    {
      "message": "string",
      "code": 0
    }
  ]
}
{
  "errors": [
    {
      "message": "string",
      "code": 0
    }
  ]
}
{
  "errors": [
    {
      "message": "string",
      "code": 0
    }
  ]
}
{
  "errors": [
    {
      "message": "string",
      "code": 0
    }
  ]
}